	/*Secnav - controls layout of sections that include a menu on the left hand side.*/
	.secnav__layout{
		margin-top: 2px;
	}
	.secnav__menu {
		background: #eee;
		padding: 0px;
		margin: 0px;
	}
	.secnav__menu ul {
		list-style-type: none;
		margin-left: 0px;
		padding: 0px;
    	margin-top: 0px;
	}
	.secnav__menu ul li {
		background: #f7f7f7;
		margin-bottom: 2px;
		display: block;
		min-height: 2rem;
	}

	.secnav__menu ul li a {
		display: block;
		height: 100%;
		color: #999;
		padding: 10px 15px;
	}
	.secnav__menu ul li.active a,
	.secnav__menu ul li a:hover {
		color: #0099cc;
		background: white;
		text-decoration: none;
	}
/* 	Primary - Controls layout of the primary content area which may have a secnav menu to the left,
	and may have an .aside column to the right. Primary may be a list of .primary__section divided by
	line breaks, a grid of .tile blocks, or a .single-page or detail (ie a news story, event, or bio. */


	.primary {
		margin-top: 0;
		margin-bottom: 0;
		background: #fff;
	}

	.primary__heading-wrapper{
		margin-top: 70px;
	}

	.primary__heading-index-link{
		margin-bottom: 0;
	}

	.primary__heading {
		font-weight: 600;
		display: block;
		float: left;
	}

	.primary__search-results{
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
		background: white;
	}

/* Sections - Full width list items that may contain an image on the left side */
	.primary__section-wrapper{
		padding: 0;
	}

	.primary__section {
		background: white;
		padding: 1rem 2rem;
		border-bottom: 2px solid #eee;
		min-width: 10em;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		    -ms-flex-direction: row;
		        flex-direction: row;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
	}

	.primary__section ul li {
		padding-left: 35px;
		background: url(/dress/global/green-check.png) no-repeat 0% 15%;
		margin-bottom: 20px;
		margin-left: 10px;
		list-style-type: none;
		text-align: left;
	}

	.primary__section--intro {
		border-bottom:2px solid #eee;
		-webkit-box-orient: unset;
		-webkit-box-direction: unset;
		    -ms-flex-direction: unset;
		        flex-direction: unset;
		-webkit-box-align: unset;
		    -ms-flex-align: unset;
		        align-items: unset;
		display: block;
	}

	.primary__section--single-page{
		-webkit-box-orient: unset;
		-webkit-box-direction: unset;
		    -ms-flex-direction: unset;
		        flex-direction: unset;
		-webkit-box-align: unset;
		    -ms-flex-align: unset;
		        align-items: unset;
		display: block;
	}

	.primary__section--feed {
		-webkit-box-align: unset;
		    -ms-flex-align: unset;
		        align-items: unset;
	}

	.primary__section-heading{
		text-align: left;
		padding-bottom: 1rem;
		margin: 0;
		line-height: 1.5rem;
		width: 100%;
	}

	.primary__section-heading--single-page {
		line-height: 1.7rem;
	}

	.primary__section-image{
		width:100%;
		height: auto;
		display:block;
		padding-bottom: 1rem;
		text-align: center;
	}

	.primary__section-image img {
		height: auto;
		max-width: 100%;
	}

	.primary__section--bottom-button{
		margin-top: 2px;
	}

	.primary__section--paginate {
		border-bottom: 0;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
	}

	.primary__bottom-button-link {
		font-size: 1.5rem;
		line-height: 2rem;
		text-align: center;
		padding: 1rem;
		display: block;
	}
	.primary__bottom-button-icon {
		padding-right: 30px;
		font-weight: 600;
		background: url(/dress/global/cta-arrow.png) no-repeat right;
	}
/* Primary area may be divided into two equal width columns */
	.primary__column {
		padding: 2rem;
		background-color: white;
	}

/* .tile-section controls the layout of the tile sections in the primary area */
	.primary__tile-section{
		padding: 0;
		list-style: none;
	}

	.primary__tile-section-heading{
    	display: block;
		margin: 0;
		padding: 1rem;
		float: left;
		background-color: #ecedea;
	}

/* .aside controls the layout of the optional right hand column with related info for the primary
	content */

	.aside {
		background: white;
		border-left: 2px solid #eee;
		border-bottom: 2px solid #eee;
		padding: 1rem;
	}

	.aside__related-entries {
		list-style: none;
		padding-left: 0;
	}

	.aside__related-heading {
		text-transform: uppercase;
		font-weight: bold;
	}

/* Need to define styles for 'free-form' pages composed of tile, column, or full width content areas
	ie education and donate pages */


	.primary .region .item div, 
	.primary .region .item div p {
		color: #999;}
	
	.primary .region .item div p {
    	margin: 0;
  	}

	.primary__section ul{
		margin: 0 0 0 10px;
		padding: 0;
	}

	/* Used for a third level navigation based on tabs at the top of the primary content area. */
	.primary #tabs{
		display:block;
		float:left;
		width:100%;
		border-bottom:2px solid #eee;
		background-color: #fff;
	}
	.primary #tabs.noborder{
		border-bottom:none;
	}
	.primary #tabs ul{
		display:block;
		float:left;
		width:100%;
		list-style-type:none;
		padding:0;
		margin-bottom: 0;
	}
	.primary #tabs ul li{
		display:block;
		float:left;
		text-align:center;
		width: 100%;
	}
	.primary #tabs ul li a{
		display: block;
		float: left;
		text-align: center;
		line-height: 65px;
		text-transform: uppercase;
		font: 12px/34px "Open Sans", sans-serif;
		font-weight: 600;
		color: #999;
		border-bottom:1px solid #eee;
    	width: 100%;
	}
	.primary #tabs ul li.ui-state-hover a,
	.primary #tabs ul li.ui-state-active a, 
	.primary #tabs ul li.selected a, 
	.primary #tabs ul li a:hover{
		color:#fff;
		background:#0092c5;
		text-decoration:none;
	}

	.primary__section-image-caption {
		margin: 0;
		padding: 0;
		text-align: center;
	}

	#tabs p img, 
	.primary__section p img, 
	.criteriaintro p img, 
	.primary__section--intro p img {
		max-width: 100% !important;
		height: auto !important;
		/* max-width: 100%; */
  }
	.fsForm {
		margin-left: 10px !important;
	}
	.fsForm h2.fsSectionHeading{
		margin-left: 0px !important;
		padding-left: 0px !important;
	}

@media(min-width:768px) {

  	.secnav__menu {
		border-right:2px solid #eee;
	}
	.secnav__menu ul {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.secnav__menu ul li {
		background: #f7f7f7;
		margin-bottom: 2px;
		display: block;
		height: auto;
	}

	.primary__section-image--feed {
		padding:0;
	}

	.primary__section-image--single-page-bio {
		padding: 0 15px 2rem 15px;
		text-align: left;
	}

	.subtopic img{
		margin: 0 0 20px 0;
	}

	.primary #tabs{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
    	-webkit-box-pack: center;
    	    -ms-flex-pack: center;
    	        justify-content: center;
		border-bottom:2px solid #eee;
	}
	.primary #tabs.noborder{
		border-bottom:none;
	}
	.primary #tabs ul.ui-tabs-nav {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
    	-webkit-box-pack: center;
    	    -ms-flex-pack: center;
    	        justify-content: center;
		float:left;
		list-style-type:none;
		margin-bottom: 0;
    	width: 80%;
	}
	.primary #tabs ul.ui-tabs-nav  li{
		float:left;
		text-align:center;
		vertical-align: middle;
		white-space: nowrap;
		overflow: hidden;
  }
	.primary #tabs ul.ui-tabs-nav  li a{
		text-align: center;
		text-transform: uppercase;
		font: 12px/40px "Open Sans", sans-serif;
		font-weight: 600;
		color: #999;
		vertical-align: middle;
		border-bottom: 1px solid #eee;
}
	.primary #tabs ul.ui-tabs-nav  li.ui-state-hover a, .primary #tabs ul li.selected a, .primary #tabs ul li a:hover{
		color:#fff;
		background:#0092c5;
		text-decoration:none;
	}
	.primary #tabs ul.ui-tabs-nav  li.ui-state-hover,
	.primary #tabs ul.ui-tabs-nav  li.ui-state-active,
	.primary #tabs ul.ui-tabs-nav  li.ui-state-active a{
		color:#fff;
		background:#0092c5;
		text-decoration:none;
	}
	.primary #tabs .ui-tabs-panel{
		display:block;
		float:left;
	}
	.primary #tabs .ui-tabs-panel #intro{
		width:75%;
		float:left;
		display:block;

	}
	.levelimage p{
		margin: 0 !important;
		padding: 0;
		text-align: center;
		font-size: 14px !important;
	}
	.primary #tabs .ui-tabs-panel .image, .levelimage {
		float:right;
		display:block;
		padding:20px;
	}
	.primary #tabs .ui-tabs-panel .image img {
		width:100%;
		height: 100%;
		}
	.primary #tabs .ui-tabs-panel .item{
		display:block;
		float:left;
		width:100%;
		border-top:2px solid #eee;
	}

	.primary hr {
		border: none;
		/*border-bottom: 3px solid #eee;*/
	}
	#bottombutton p.more {
		text-align: center;
		padding: 50px 20px;
		clear: both;
		display: block;
	}
	#bottombutton p a.more {
		font: 22px/36px  'Open Sans', sans-serif;
		font-weight: 300;
		color: #666;
		padding-right: 30px;
		font-weight: 600;
		background: url(/dress/global/cta-arrow.png) no-repeat right 6px;
		color: #00adef;
	}

	.primary__tile{
		float: left;
		background: white;
		height: 426px;
		overflow: hidden;
		}

	.primary__tile-image{
		margin: 10px auto;
	}

	.primary .region .item div, 
	.primary .region .item div p {
		color: #999;
	}
	
	.primary .region .item div p {
    	margin: 0;
  	}


	#tabs p img, .criteria p img, .criteriaintro p img, #intro p img {
		max-width: 460px !important;
		height: auto !important;
	}

	.fsForm {
		margin-left: 26px !important;
	}
	.fsForm h2.fsSectionHeading{
		margin-left: 0px !important;
		padding-left: 0px !important;
	}
}
